@charset "UTF-8";

/*/==========================================================
/ 
/ CSR情報
/
==========================================================/*/

/*----------------------------------

 経営理念・行動憲章・CSR活動方針

----------------------------------*/

#csr-csr #anchor4 img{
	max-width:900px!important;
}


/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}


/*----------------------------------

 トップメッセージ

----------------------------------*/
/*
#csr-msg .al-center > img{
	max-width:700px!important;
}
*/



/*----------------------------------

 バックナンバー

----------------------------------*/
#csr-bk-top{

}

ul#csr-bknindex{
	display:flex;
	flex-wrap:wrap;
	gap:var(--mgn-l) var(--mgn-l);
}

ul#csr-bknindex > li{
	flex:1 1 172px;
}

ul#csr-bknindex > li > a{
	display:block;
	overflow:hidden;
	width:340px;
	height:172px;
	position:relative;
	text-align:left;
	margin:0 auto;
}

ul#csr-bknindex > li > a > img{
	object-fit:contain;
}


ul#csr-bknindex > li > a > h4{
	display:inline-block;
	overflow:hidden;
	width:190px;
	font-size: var(--txt-s);
	font-weight:600;
	line-height:125%;
	position:absolute;
	top:5px;
	right:25px;
}

ul#csr-bknindex > li > a > ul{
	display:inline-block;
	overflow:hidden;
	position:absolute;
	bottom:5px;
	right:10px;
	margin-bottom:0;
}



ul#csr-bknindex > li > a > ul > li{
	font-size: var(--txt-s);
	margin-top:0;
}

ul#csr-bknindex > li > a > ul.n-list > li{
	font-size: var(--txt-ss);
	letter-spacing: -0.05em;
}




/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	

}



/*----------------------------------

 読者アンケート

----------------------------------*/
#csr-qstn{

}

#csr-qstn article + article{
	margin-top:var(--mgn-l);
}

dl.lined-box{
	display:block;
	overflow:hidden;
	border:1px solid var(--colB2);
}

dl.lined-box > dt,
dl.lined-box > dd{
	float:left;
	display:block;
	overflow:hidden;
	padding:var(--mgn-s);
}
dl.lined-box > dt{
	clear:both;
	width:15em;
	font-weight:600;
}

dl.lined-box > dd{
	width: calc(100% - 15em);
}

dl.lined-box > dd > h4{
	margin-bottom:1em;
}

dl.lined-box > dd > ul{
	margin-bottom:0;
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	dl.lined-box > dt,
	dl.lined-box > dd{
		float:none;
		display:block;
		overflow:hidden;
	}
	dl.lined-box > dt{
		width:100%;
		background-color: var(--colB3);
	}

	dl.lined-box > dd{
		width:100%;
	}

	dl.lined-box > dd > h4{
		margin-bottom:1em;
	}

	dl.lined-box > dd > ul{
		margin-bottom:0;
	}

}

